src: |
  SELECT t_activites.oid,
      (t_activites.code || ' '::text) || t_activites.texte_court AS texte
     FROM activite.t_activites
    WHERE (t_activites.oid IN ( SELECT DISTINCT t_lieux_c.activite_id
             FROM activite.t_lieux_c
            ORDER BY t_lieux_c.activite_id))
    ORDER BY t_activites.texte_court;